Photoalboms v.0.09 Фотоальбом v.0.09 для DLE

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Photoalboms v.0.09 Фотоальбом v.0.09 для DLE


Новая версия известного и бесплатного дле модуля - Фотоальбомы для DLE!

Важные особенности модуль Dle Photoalboms v.0.09 ( Фотоальбом v.0.09) умение работать с большим количеством графического контента, для отображения их у вас на портале. Красивое и удобное оформление приятное для глаз, позволяющая просматривать в фотоальбоме графические изображения. фотоальбом позволяет выставлять рейтинг и даже комментировать фотоснимки, разрешает просматривать только определенным пользователем назначать друзей и т.д.
Дле модуль Photoalboms v.0.09 Фотоальбом v.0.09 для DLE 8.-9.x
При этом установка занимает пару минут минут!

Автор разрабатывал данный модуль более полугода! и не зря! В новой версии теперь есть полезная функция сжатия фотографий, которая позволит увеличить скорость загрузки просматриваемой фотографии . По мимо этого добавлено очень много разных дополнений . Читайте в разделе обновления !

Рекомендуем скачать модуль dle Photoalboms v.0.09 Фотоальбом v.0.09 для DLE 8.-9.x
  • 100
Рубрика: DLE модули » Бесплатные
Ранее » DLE Siteinfo PRO v3.0 RUS Вывод различной информации« Далее Модуль DownPage 5.0 Скачивание через № время для DLE
Добавление комментарияОставить комментарий
  • № :5
  • 18 декабря 2012 19:09
спасибо огромное за совет, скачал Фотоальбом v0.10 "Титан" позже буду пробывать, скажите а он пойдёт для фотоконкурса?
  • № :4
  • 18 декабря 2012 18:44
Ну в общем, уже есть улучшенная выше версия
Модуль для дле Фотоальбом v0.10 "Титан"

И так
2. Запустите файл <dle_photo.php> и пройдите предлагаемые шаги установки модуля.
сделать вас просят следующее
http://ваш сайт/dle_photo.php должна начаться установка , файлы из dle_photoalboms_v.0.09_9.2/upload должны быть перенесены в корень сайта как есть

Где-то допустили ошибку, описываемая проблема не должна быть
Возможно сначала нужно было произвести установку и только потом вшивать в систему
Хотя я тоже сначала добавлял код в файлы движка, но с другими модулями, такой проблемы как у вас не встречал.
  • № :3
  • 18 декабря 2012 18:28
движок 9.4
  • № :2
  • 18 декабря 2012 18:24
davidov_90,
на какую версию движка ставите ?
  • № :1
  • 18 декабря 2012 17:43
подскажите как быть, залил модуль в корень сайта, вшил его в шаблон, все норм, но пункт 2 когда загружается пишет ведите логин и пароль, а установки нет, что делать?